class RemoveProductsReturnsDetailsTable < ActiveRecord::Migration
  def change
  	drop_table :products_returns_details if (table_exists? :products_returns_details)
  	# por si se creo esta por error
  	drop_table :productsreturns_details if (table_exists? :productsreturns_details)
  end
end
